Product DocsMenu

Jive Connector Requirements

Your environment must meet the following requirements to be able to use the Coveo connector for Jive communities:

  • Coveo license for the Jive connector

    Your Coveo license must include support for the Jive connector to be able to use this connector. You can see the currently supported connectors from the Administration Tool (see What Information Is Displayed in the License Page?).

  • Supported Jive products

    The following table presents the Jive products supported by which Coveo Enterprise Search (CES) versions.

    Jive product CES version
    Jive 5.0 6.5.4568+
    Jive SBS 4.5 6.2.4010+
    6.1.4019+
    SBS 4.0 6.x
    SBS 3.0
    Clearspace 2.5